body{ background-color:#FFFFFF; color:#000000;}

h1, h2, h3{font-family:'Sidney',helvetica,'Lato', sans-serif;}

.header {background:#FFFFFF; padding:0; }

.logo{float:none;padding:15px 0 5px;display: flex;justify-content: center;}
.header-right{position:absolute;right:0;bottom: inherit;}

#navMenu{display:flex;justify-content:center;}

.image_full{display:block !important; }
.image_mobile{display:none !important; margin-left:auto; margin-right:auto; }


.top-menu{background:#FFF;}
.top-menu ul li a{color:#1F1F1F;font:normal 16px/24px 'Sidney';padding-bottom:0px;border-bottom-style:solid;border-bottom-color:#FFF;border-bottom-width:3px;font-weight: bold;flex:none;order:0;align-self:center;flex-grow:0;}
.top-menu ul li a:hover,
.top-menu ul li.active > a,
.top-menu ul li:hover > a{color:#1F1F1F;text-decoration:none;border-bottom-style:solid;border-bottom-color:#1F1F1F;border-bottom-width:3px;}
.top-menu ul ul{background:#FFFFFF;}
.top-menu ul ul li a{color:#1F1F1F;}
.top-menu ul ul li a:hover,
.top-menu ul ul li.active > a,
.top-menu ul ul li:hover > a{color:#1F1F1F; background:#FFD800;}
.top-menu ul img.last{vertical-align:middle;}


.top-menu-links{background:#FFF; border-bottom:solid 0px #f7f7f7; float:right;}
.top-menu-links ul li a{ color:#000; font:normal 18px/20px Sidney,helvetica, 'lato', sans-serif; padding:55px 10px 10px 10px; text-align: center; text-shadow: none; display:block;border-bottom-style:solid;border-bottom-color:#fff;border-bottom-width:5px;}
.top-menu-links ul li a:hover,
.top-menu-links ul li.active > a,
.top-menu-links ul li:hover > a{color:#000; text-decoration:none;border-bottom-style:solid;border-bottom-color:#ff5115;border-bottom-width:5px;}
.top-menu-links ul ul{background:#FFF;}
.top-menu-links ul ul li a{color:#FFF;}
.top-menu-links ul ul li a:hover,
.top-menu-links ul ul li.active > a,
.top-menu-links ul ul li:hover > a{color:#000; background:#fff;}


.fullInfo{display:block; }
.mobileInfo{display:none;margin-left:auto; margin-right:auto; }

/* Info block */

.info-column {
  float: left;
  width: 30%;
  padding: 10px;
  height: 200px; 
  background-color:#F8F8F8;
  box-sizing: border-box;
  font-family: 'Sidney-Regular';
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 150%;

}

.info-column ul {display: block;
    list-style-type: disc;
    margin-block-start: 0em;
    margin-block-end: 0em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding-inline-start: 40px;}

.info-column-end {
  float: left;
  width: 20%;
  padding: 10px;
  height: 200px; 
  background-color:#F8F8F8;
  box-sizing: border-box;
}

/* Clear floats after the columns */
.info-row:after {
  content: "";
  display: table;
  clear: both;
}


.info-row{
max-width: 1170px;
margin: auto;

}


.info-header{background-color:#F8F8F8;
font-family: Sidney-Regular;
font-style: normal;
font-weight: normal;
font-size: 24px;
line-height: 33px;
text-align: center;
color: #000000;
flex: none;
order: 0;
align-self: center;
flex-grow: 0;
max-width: 1170px;
margin: auto;
padding: 20px 0px;
}

.info-subheader{background-color:#F8F8F8;
font-family: Sidney-Regular;
font-style: normal;
font-weight: bold;
font-size: 16px;
line-height: 24px;
color: #000000;
flex: none;
order: 0;
align-self: center;
flex-grow: 0;
max-width: 1170px;
margin: auto;
}

.info-body{background-color:#F8F8F8;
font-family: Sidney-Regular;
font-style: normal;
font-weight: normal;
font-size: 16px;
line-height: 24px;
color: #000000;
max-width: 1170px;
margin: auto;
}



.product-grid .product-box{ border:none 1px #FFF;background-color:#F8F8F8;}
.product-grid .product-box .form-group{padding-bottom:0px; float:left; width:100%;font-family:'Sidney-Regular';font-weight:400;font-size:14px;min-height:65px;}
.product-grid .product-box .form-group .gca{ width:auto; padding-left: 10px; }
.product-grid .product-box .form-group .pgc{float:left;width: 40%;}
.product-grid .product-box .form-group .qnt{float:left; width:53px; margin-right:10px;}
.product-grid .product-box .con .dec1{ border-bottom:solid 1px #F8F8F8; padding-bottom:10px; margin-bottom:10px; font-weight:700;font-family:'Sidney';}
.product-grid .product-box .con .dec{border-bottom:solid 1px #F8F8F8;padding-bottom:10px;margin-bottom:10px;font-family:'Sidney';font-style: normal;font-weight: bold;font-size: 16px;line-height: 24px;}
.product-grid .product-box .con .longdesc{margin-bottom:10px;font-family:Sidney-Regular;font-weight:400;min-height:130px;}
.product-grid .product-box .fgr{margin-right: 40px;}
.product-grid .product-box label{display:block;font-weight:bold;font-size:12px;color:#4b4a4a;padding-bottom:3px;font-family: 'Sidney-Regular';font-style: normal;font-weight: normal;font-size: 14px;line-height: 149.64%;}

.SSContainerDivWrapper {top:25px !important;position:initial !important;}
.stylish-select .newListSelected {background: #FFF;}

.chk-step{display: none;}

.oft1{margin-left:0px;}
.order-summary-top-link{text-align:right;padding-bottom: 10px;height:30px;}
.checkout-detail .chk-left{padding-top:40px;}

.btn-atc, .btn-checkout{font-family: Draper-Regular;font-style: normal;font-weight: normal;font-size: 11px;line-height: 16px;display: flex;align-items: center;text-align: center;letter-spacing: 0.3em;text-transform: uppercase;height:48px; width:136px;}
.btn-atc{display:inline-grid;border-color:#000;color:#FFF;background-color:#000;}
.btn-checkout{border-color:#FC5732;color:#FFF;background-color:#FC5732;}
.btn-atc:hover, .btn-checkout:hover{text-decoration:underline;}

.btn-media-view ,.btn-media-record, .btn-media-logout {border-color:#FC5732;color:#FFF;background-color:#FC5732;border-style:solid;border-radius:0;border-width:1.5px; 
font-family: Draper-Regular;font-style: normal;font-weight: normal;font-size: 11px;line-height: 16px;display:flex;
align-items: center;text-align: center;letter-spacing: 0.3em;text-transform: uppercase;height:48px; width:136px;float:right;}
.btn-media-logout {display:grid;}

.btn-media-view:hover, .btn-media-record:hover , .btn-media-logout:hover {text-decoration:underline;}


#CloseBox.button,.button{border-color:#FC5732;color:#FFF;background-color:#FC5732;border-style:solid;border-radius:0;border-width:1.5px; line-height: 16px;
font-family: Draper-Regular;font-style: normal;font-weight: normal;font-size: 11px;align-items: center;text-align: center;letter-spacing: 0.31em;text-transform: uppercase;
height:48px; width:136px;padding:0px;display: inline-grid;cursor:pointer;}

#CloseBox.button:hover, .button:hover{text-decoration:underline;border-color:#FC5732;color:#FFF;background-color:#FC5732;border-style:solid;border-radius:0;border-width:1.5px; }


.button2{border-color:#E5E5E5;color:#1F1F1F;border-style:solid;border-radius:0;border-width:1.5px;background:#E5E5E5;}
.button2:hover{background:#1F1F1F;color:#fff;}

.button2.ckout{border-color:#1F1F1F;color:#1F1F1F;border-style:solid;border-radius:0;border-width:1.5px;}
.button2.ckout:hover{background:#1F1F1F;color:#fff;}

.payment-ready{cursor:pointer;background:#E5E5E5;color:#FFF;border-style:solid;border-radius:0;border-width:1.5px;}
.payment-ready:hover{border-color:#E5E5E5;color:#fff;background:#f03C00;}

.popup .button {background:#1F1F1F;color:#FFF;border-color:#1F1F1F;text-transform:uppercase; font:normal 12px/30px Draper-Regular;float:left;margin-bottom:3%; margin-right:5%;}
.popup .newListSelected {height: 50px;padding:0;background:#fff;border:solid 1px #bbbbbb;color:#2c2c2c;font:normal 12px/24px 'Sidney-Regular',Helvetica, sans-serif;-moz-box-sizing: border-box;box-sizing: border-box;outline:none;line-height: 50px;}
.popup .selectedTxt {overflow:hidden;height:50px;padding:0 20px 0 10px;line-height:50px;-moz-box-sizing: border-box;box-sizing: border-box;background:url(../images/dropdown-arrwo.png) right center no-repeat;}

.popup .con {font: normal 16px/18px 'Sidney-Regular';}
.popup h2 {font: normal 18px/20px 'Draper-Regular','Arial','Helvetica',sans-serif;text-transform: uppercase; color: #1F1F1F;text-align:center; }
.popup input.input, textarea.input {height:48px;}
.datepicker {height:48px; width:98%;}
#ExpiryDateMonth {height:48px;}
#ExpiryDateYear  {height:48px;}

.help-container {
  display: inline-block;
}

.help-container .help-icon {
  color: #ff0000;
  background-color: #fff;
  width: 16px;
  height: 16px;
  display: inline-block;
  border-radius: 100%;
  font-size: 13px;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
  -webkit-box-shadow: inset 1px 1px 1px 1px rgba(255, 0, 0, 1);
  -moz-box-shadow: inset 1px 1px 1px 1px rgba(255, 0, 0, 1);
  box-shadow: inset 0.5px 0.5px 1px 2.0px rgba(255, 0, 0, 1);
  margin: 1 3px;
  line-height: unset;
}


.help-container .help-text {
  display: none;
  margin-left: 5px;
  font-size: 12px;
  line-height: 14px;
}


.desc{border-bottom:solid 1px #F8F8F8;padding-bottom:10px;margin-bottom:10px;font-family:'Sidney';font-style: normal;font-weight: bold;font-size: 16px;line-height: 24px;}
.longdesc{margin-bottom:10px;font-family:Sidney-Regular;font-weight:400;}



h1.title{color:#757575;}

.chk-step span{background:#383838; color:#ffffff;}
.chk-step span.active{background:#1F1F1F;}

.error{ color: red !important; text-transform:Initial !important;}
.errorTd{ color: red !important; text-transform:Initial !important;}

.box-cusdetail{border:solid 1px #FFF; background:#fff;}
.box-cusdetail h2{background: #F8F8F8; color:#1F1F1F;; border-bottom:solid 1px #fff;}

.box-order-summary{border:solid 1px #FFF; background-color: #F8F8F8;}
.box-order-summary h2{background-color:#F8F8F8; color:#1F1F1F;}

.accountsummary{border:solid 1px #1F1F1F; background:#ffffff;}
.accountsummary th{background:#F8F8F8; color:#fff;}
.accountsummary tr:nth-child(odd) td{background:#e3e3e3;}

.transaction-history{ border:solid 1px #1F1F1F; background:#ffffff;}
.transaction-history h2{background:#F8F8F8; color:#1F1F1F;}
.transaction-history th{background:#FFFFFF; color:#000;}
.transaction-history td{background:#fff; color:#000;}
.transaction-history tr:nth-child(even) td{background:#e3e3e3;}


input.input, textarea.input{-moz-box-sizing: border-box;box-sizing: border-box;width:100%;padding:0 10px; background:#FFF !important; border:solid 1px #bbbbbb !important;color:#2c2c2c !important;font:normal 12px Sidney-Regular, Helvetica, sans-serif !important;border-radius:0 !important;}


.box-cusdetail input.input, .box-cusdetail .newListSelected{margin-bottom:10px;height: 48px;}

#marketingOptIn{text-transform:initial;}
.checktcs_msg{text-transform:initial;}
.mkting_msg{text-transform:initial;}
.delivery_msg{text-transform:initial;}
#div-step-1{text-transform:uppercase;}
#div-step-1 .selectedTxt {overflow:hidden;height:50px;padding:0 20px 0 10px;line-height:50px;-moz-box-sizing: border-box;box-sizing: border-box;background:url(../images/dropdown-arrwo.png) right center no-repeat;text-align: middle;}

#div-step-3{text-transform:uppercase;}



/*Check Balance CSS
--------------------------------------------------------------------------------------------------------*/

.check-balance-header-notes{font-size:16px; line-height:20px;text-transform: initial;}
.cb_input {float:none;width: 537px;margin:auto;letter-spacing: 1px;font-size: 12px; text-transform: uppercase;font-weight:600;font-family: 'Sidney';}
.cb_input .button {width: -webkit-fill-available;}
.cb_mid {float:none;max-width:537px;margin:auto;display: contents;}
input.input.chkb {height: 48px; width: -webkit-fill-available;}
.

/*Footer CSS
--------------------------------------------------------------------------------------------------------*/

.footer-top{background:#FFF; color:#1F1F1F;}
.footer-top a{color:#1F1F1F;font:normal 12px/18px 'Sidney-Regular';padding-bottom:0px;font-weight: bold;flex:none;order:0;align-self:center;flex-grow:0;}
.footer-top .row{width:100%;}
.footer-top-link { float:none;}
.footer-bottom{background:#ffffff;}


.footnote-top-link{color:#1F1F1F;font:normal 12px/18px 'Sidney-Regular';float:none;display:flex;justify-content:center;box-sizing: border-box;box-shadow: 0px 4px 4px #E5E5E5, 0px -4px 4px #E5E5E5;border: 1px solid #E5E5E5;}
.footnote-top-link a{color:#1F1F1F;margin: 20px 10px;}
.footnote-top-link a:hover{text-decoration:underline;}


.footer-ln2{max-width:1170px;margin:auto;}
.logo-footer{float:left; padding-top: 36px;}
.social{float:left;padding-top: 35px;padding-left:3%;}
.payment-options{float:left;padding-top: 36px;padding-left:5%;}
.copyright{float:right;padding-top:36px;font:normal 14px/21px Sidney-Regular;text-align: right;color: #6C6C6C;}



.header{ position: sticky; top: 0; z-index:9990; width: 100%;border:#e5e5e5 solid 1px;}

.siz1{width:98% !important;height: 48px;margin-bottom: 10px;}
@media screen and (max-width: 1170px) {	

.footer-top .row {width: 98%;}

.btn-atc {float: left; margin-right: 20px;}
.product-grid .product-box .btn-checkout {float: left;}
.product-grid .product-box .con .longdesc {min-height: auto;}

}

@media screen and (max-width: 979px) {	

#slidingMenu{ background-color:#FFFFFF;}

nav#navMenu ul li a{text-align:none;border-top:.5px solid;border-top-color:#efefef;padding:1rem;font-weight:600;color:#000;padding-left:45px;padding-right:37px;}

.navMenu-main {	top:5px;}
.navMenu-main #menu {background:#FFF;color:#000;}
.navMenu-main #menu:hover {background:#FFF}

.navMenu ul li a.menuCart{background-position-x:-5px; background-position-y:5px;padding-left:20px;padding-right:10px;}

.product-grid .product-box .form-group .pgc{float:left; margin-right:10px;}
.product-grid .product-box .form-group .error-box{height:5px;}
.product-grid .product-box .btn-checkout{float:none;}


.top-menu-links ul li{float:right; position:relative; z-index:999;}
.top-menu ul li a{color:#000;}
.top-menu ul li.last{float:right;}
.siz1{width:98% !important;}

.header-right {bottom: 0;display: block;right: 5%;}

.gn-icon-menu span,
.gn-icon-menu span:before,
.gn-icon-menu span:after {width:1.25rem;height:0.12rem;background:#404040;border-radius:.0625rem;}

.image_full{display:none !important; }
.image_mobile{display:block !important; margin-left:auto; margin-right:auto; }

.fullInfo{display:none; }
.mobileInfo{display:block;margin-left:auto; margin-right:auto; position: sticky; top: 0; z-index:9989; width: 100%;}


.btn-atc{float:left;}
.btn-atc:hover,.btn-checkout:hover{float:left;}	



#main{padding:20px 0 0px;}

.footer-top{padding-bottom:25px;}
.footer-top a{flex:auto;}

}


@media only screen and (max-width: 685px){
.footer-top-link {float: right;}
.footer-top .row {width: 95%;}
.btn-atc {margin-right: 5px;}
.btn-atc, .btn-checkout { width: 110px;}

.logo-footer {
    padding-top: 20px;
    padding-left: 10%;
}

.social {
    float: left;
    padding-top: 20px;
    padding-left: 15%;
}

.payment-options {
    float: left;
    padding-top: 20px;
    padding-left: 5%;
}

.copyright {
    float: left;
    padding-top: 20px;
    padding-left: 30%;
}

.cb_input {width:auto;margin:auto;padding:15px;}


}

@media screen and (max-width: 640px) {
.popup .button.oft1{margin: 0;}
}

@media screen and (max-width: 540px){
.btn-atc, .btn-checkout {  width: 80px;letter-spacing: normal;}

}


@media screen and (max-width: 480px) {


.btn-atc, .btn-checkout { width: 136px;letter-spacing: 0.3em;}
.product-grid .product-box .btn-checkout{float:left;}
.product-grid .product-box .thumb img{padding-left:18%;}
.product-grid .product-box .con .longdesc{min-height: auto;}


.footer-bottom{text-align:left; padding:0;}
.box-cusdetail .tabcon{padding:10px;}
.cb_mid {float:left;margin-left:0px;}
.popup .con{padding:0px 10px;}
.trProductName{visibility:visible;}
.di-amount{visibility:hidden;}


.info-column {
  float: left;
  width: 100%;
  padding: 0px;
  height: auto;     
  padding-right: 10px;
}

.info-column-end {
   padding: 10px;
    height: auto;
    width: 100%;
}

.logo-footer{
padding-top: 36px;
padding-left: 37%;

}

.social{float: left;
    padding-top: 20px;
    padding-left: 15%;}


.payment-options{
    float: left; 
    padding-top: 20px;
    padding-left: 25%;
}


.copyright{
    float: left; 
    padding-top: 20px;
    padding-left: 20%;
}


}


@media screen and (max-width: 360px) {

.logo{text-align:left;}
.logo img{width:auto;padding-top:7px;}
.product-grid .product-box .thumb img{padding-left:10%;float:none;}
.box-cusdetail .tabcon{padding:5px;}

.popup .con{padding:0px 5px;}

.footnote-top-link a {margin: 20px 0px;}
.btn-atc, .btn-checkout {width:110px;}

product-grid .product-box .thumb img {float:none;}
.product-grid .product-box .btn-checkout {margin-top: 0px;}
.product-grid .product-box .form-group .gca{padding-left: 0px;}

.info-header{padding:20px 15px;}

.logo-footer{
padding-top: 36px;
padding-left: 32%;

}

.social{float: left;
    padding-top: 20px;
    padding-left: 2%;}


.payment-options{
    float: left; 
    padding-top: 20px;
    padding-left: 15%;
}


.copyright{
    float: left; 
    padding-top: 20px;
    padding-left: 15%;
}


}


#checktcs{-webkit-appearance: checkbox;}



div#hspager
{ display: none !important; }


.personalise {font:normal 16px/24px 'Sidney' !important;font-weight: 400;}
.media-button {font:normal 16px/24px 'Sidney' !important;background-color: #FC5732;color: #FFFFFF;border-color: #FC5732;width:100%; height:48px;margin-bottom: 20px;}
.media-input {
  margin-bottom: 20px !important;
  width: 100% !important;
  height: 3rem !important;
  border: 1px solid rgb(177, 177, 177) !important;
  padding: 1rem !important;
  box-sizing: border-box !important;
  cursor: pointer !important;
}

.vii-media-viewer {
  width: 60%;
}

@media screen and (max-width: 480px) {
    .vii-media-viewer {
        width: 100%;
    }
}

.text-right .button {
  vertical-align: middle;
}